/**
 * design by www.bluetinweb.com.au
 *
 * filename:    p4e_layout.css
 * description: main layout cascading style sheet for paws 4 effect
 * version:     1.1
 * date:        12 June 2011
 *
 */

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
margin: 0;
padding: 0;
}

.innertube {
padding: 50px 50px 50px 50px;
}

.blu {
color: #0086CD;
}

.moreBold {
font-weight: bold;
}

span.bluze {
color: #0000FF;
}

span.redz {
color: #FF0000;
}

span.blakz {
color: #232829;
}

.clearR {
clear: right;
}

.clearL {
clear: left;
}

.clearB {
clear: both;
}

.flt_rht {
float: right;
}

.text_R {
text-align: right;
}

.bigger {
font-size: 16px;
}

.bigger2 {
font-size: 20px;
}

.aline_centre {
text-align: center;
}

.aline_rite {
text-align: right;
}

#quote p {
color: #58595B;
font-size: 16px;
font-weight: bold;
font-style: italic;
font-family: georgia, 'century gothic';
text-align: left;
margin: 0 0 10px 0;
}

#top_right .padleft30 {
margin-left: 30px;
}

#top_right .padleft45 {
margin-left: 45px;
}

#top_right h1, #top_right_privacy h1, #top_right_terms h1, #top_right_post h1, #top_right_faq h1 {
color: #58595B;
font-size: 42px;
font-weight: normal;
font-family: georgia, 'century gothic';
text-align: left;
margin: 0 0 10px 0;
}

#top_right h3, #top_right_terms h3, #top_right_post h3{
color: #58595B;
font-size: 20px;
font-weight: normal;
font-family: georgia, 'century gothic';
text-align: left;
margin: 0 0 10px 0;
}

#top_right p {
color: #58595B;
font-size: 16px;
line-height: 140%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 10px 0 10px 0;
}

#top_right ul {
color: #58595B;
font-size: 16px;
line-height: 140%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 10px 0 10px 20px;
}

#top_right a {
text-decoration: none;
color: #0086CD;
font-weight: bold;
}

#top_right a:hover {
color: #58595B;
}

table.frm{
border: 0px solid #000000;
border-collapse: collapse;
border-spacing: 0px;
width: 440px;
margin: 20px 0 0 0px;
font-family: georgia, 'century gothic';
color: #58595B;
}

table.frm input.inpt{
font-family: georgia, 'century gothic';
color: #58595B;
background-color: #F7F7F7;
margin: 0 0 0 0;
padding: 2px 0 2px 0;
width: 255px;
}

table.frm input.inpt2{
font-family: georgia, 'century gothic';
color: #58595B;
background-color: #F7F7F7;
margin: 0 0 0 0;
padding: 2px 0 2px 0;
width: 40px;
text-align: center;
}

table.frm input.sbmt{
margin: 0 0 0 200px;
}

table.frm select.slct{
width: 260px;
background-color: #F7F7F7;
}

table.frm label{
font-family: georgia, 'century gothic';
font-size: 14px;
margin: 0 0 0 0;
padding: 2px 0 2px 0;
}

table.frm td.col1{
border: 0px solid #000000;
margin: 0 0 0 0;
padding: 2px 0 2px 2px;
width: 40%;
}

table.frm td.col2{
border: 0px solid #000000;
padding: 2px 0 2px 0;
margin: 0 0 0 10px;
width: 55%;
text-align: right;
}

table.frm td.col3{
border: 0px solid #000000;
padding: 2px 0 2px 2px;
margin: 0 0 0 0;
width: 45%;
}

table.frm td.col3 label{

}

.smalla {
font-size: 11px;

}

table.frm td.col4{
border: 0px solid #000000;
padding: 2px 0 2px 2px;
margin: 0 0 0 0;
}

table.frm td.col5{
border: 0px solid #000000;
padding: 2px 0 2px 2px;
margin: 0 0 0 0;
width: 5%;
}

.area1{
border: 0px solid #000000;
font-family: georgia, 'century gothic';
color: #58595B;
background-color: #F7F7F7;
width: 430px;
height: 150px;
}

#s_map01 a, #s_map02 a, #s_map03 a, #s_map04 a , #s_map05 a, #s_map06 a,
#s_map07 a, #s_map08 a, #s_map09 a, #s_map10 a, #s_map11 a, #s_map12 a,
#s_map13 a{
text-decoration: none;
font-family: georgia, 'century gothic';
font-size: 18px;
font-weight: bold;
color: #FFFFFF;
}

#s_map01 a:hover, #s_map02 a:hover, #s_map03 a:hover, #s_map04 a:hover, #s_map05 a:hover, #s_map06 a:hover,
#s_map07 a:hover, #s_map08 a:hover, #s_map09 a:hover, #s_map10 a:hover , #s_map11 a:hover, #s_map12 a:hover,
#s_map13 a:hover {
color: #001100;
}

#s_map01 p {
margin: 80px 0 0 60px;
}

#s_map02 p {
margin: 80px 0 0 15px;
}

#s_map03 p {
margin: 90px 0 0 30px;
}

#t_map03 p {
margin: 80px 0 0 20px;
}

#s_map04 p {
margin: 85px 0 0 18px;
}

#s_map05 p {
margin: 87px 0 0 16px;
}

#t_map05 p {
margin: 85px 0 0 18px;
}

#s_map06 p {
margin: 85px 0 0 50px;
}

#s_map07 p {
margin: 85px 0 0 18px;
}

#s_map08 p {
margin: 85px 0 0 12px;
}

#s_map09 p {
margin: 85px 0 0 45px;
}

#t_map09 p {
margin: 72px 0 0 32px;
}

#s_map10 p {
margin: 80px 0 0 75px;
}

#t_map10 p {
margin: 80px 0 0 35px;
}

#s_map11 p {
margin: 95px 0 0 33px;
}

#t_map11 p {
margin: 95px 0 0 33px;
}

#s_map12 p {
margin: 80px 0 0 25px;
}

#t_map12 p {
margin: 80px 0 0 25px;
}

#s_map13 p {
margin: 85px 0 0 33px;
}

#t_map13 p {
margin: 85px 0 0 33px;
}

#t_map01 p, #t_map02 p, #t_map03 p, #t_map04 p , #t_map05 p, #t_map06 p,
#t_map07 p, #t_map08 p, #t_map09 p, #t_map10 p, #t_map11 p, #t_map12 p,
#t_map13 p {
text-align: center;
border: 0px #000000 solid;
display: block;
height: 50px;
width: 100px;
}

#t_map01 a, #t_map02 a, #t_map03 a, #t_map04 a , #t_map05 a, #t_map06 a,
#t_map07 a, #t_map08 a, #t_map09 a, #t_map10 a, #t_map11 a, #t_map12 a,
#t_map13 a {
text-decoration: none;
font-family: georgia, 'century gothic';
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
}

/*---------- bubble tooltip -----------*/
a.tt{
position: relative;
z-index: 24;
color: #3CA3FF;
font-weight: bold;
text-decoration: none;
display: block;
}

a.tt span{
display: none;
}

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{
z-index: 25;
color: #aaaaff;
background:;
}

a.tt:hover span.tooltip{
display: block;
position: absolute;
top: 0px;
left: 0px;
padding: 15px 0 0 40px;
width: 400px;
color: #58595B;
text-align: center;
filter: alpha(opacity:90);
KHTMLOpacity: 0.90;
MozOpacity: 0.90;
opacity: 0.90;
}

a.tt:hover span.top{
display: block;
padding: 30px 8px 0;
background: url(../images/bubble2.gif) no-repeat top;
}

a.tt:hover span.middle{ /* different middle bg for stretch */
display: block;
padding: 0 8px; 
background: url(../images/bubble_filler2.gif) repeat bottom; 
}

a.tt:hover span.bottom{
display: block;
padding: 3px 8px 10px;
color: #548912;
background: url(../images/bubble2.gif) no-repeat bottom;
}

/*---------- bubble tooltip end -----------*/
/*---------- like/dislike start -----------*/
 * /*
.ld-container {
width: 150px;
margin: 0px 0 0 0px;
padding: 0px;
}

.ld-btn-like {
text-align: center;
margin: 0;
width: 30px;
height: 30px;
}

.ld-btn-dislike {
text-align: center;
margin: 0;
width: 30px;
height: 30px;
}

.ld-img-like, .ld-img-dislike{
width:16px;
height:20px;
}

.ld-clear-both {
clear: both;
margin: 0;
height: 0px;
width: 0px;
font-size: 0px;
line-height: 0px;
}

.ld-stats-txt {
text-align: center;
color: #ff0000;
font-family: arial;
font-size: 13px;
line-height: 25px;
}

.buttonL {
float: left;
margin: 0 0 0 60px;
}

.buttonR {
float: right;
margin: 0 60px 0 0;
}
*/
/*---------- like/dislike end -----------*/

#top_right_shopping img {
margin: 15px 0 0 15px;
}

#top_right_shopping p {
text-align: center;
font-family: georgia, 'century gothic';
font-size: 14px;
font-weight: bold;
color: #58595B;
}

.pic_layout {
float: left;
}

#top_right_about img {
margin: 10px 0 0 10px;
}

.x18pt {
font-size: 18px;
}

.x16pt {
font-size: 16px;
}

.x14pt {
font-size: 14px;
}

.x12pt {
font-size: 12px;
}

#trolleys a img {
border: none;
}

#win a img {
border: none;
}

#rspca p img {
border: none;
}

#royal_melb p img {
border: none;
}

#preOrderNow a img {
border: none;
}

#bottom_left_shopping table{
width: 400px;
}

#bottom_left_shopping p{
color: #58595B;
font-weight: normal;
font-family: georgia, 'century gothic';
padding: 5px 15px 5px 0;
}

#bottom_left_shopping td{
color: #58595B;
font-size: 16px;
font-weight: normal;
font-family: georgia, 'century gothic';
text-align: left;
}

#bottom_left_shopping td.hdg{
width: 25%;
text-align: center;
}

#bottom_left_shopping td.sizes{
width: 35%;
}

#bottom_left_shopping td.prices{
width: 40%;
}

#bottom_left_shopping .padleft125 {
margin-left: 125px;
}

#bottom_left_about h3, #bottom_right_about h3 {
color: #58595B;
font-size: 18px;
font-weight: bold;
font-family: georgia, 'century gothic';
text-align: left;
margin: 0 0 10px 0;
}

#bottom_left_about h4, #bottom_right_about h4 {
color: #58595B;
font-size: 16px;
font-weight: bold;
font-family: georgia, 'century gothic';
text-align: left;
margin: 0 0 10px 0;
}

#bottom_left_about p, #bottom_right_about p {
color: #58595B;
font-size: 14px;
line-height: 140%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 8px 0 8px 0;
}

#bottom_left_about ul li, #bottom_right_about ul li {
color: #58595B;
font-size: 14px;
line-height: 140%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 8px 0 8px 0;
}

#bottom_left_about a, #bottom_right_about a {
text-decoration: none;
color: #0086CD;
font-weight: bold;
}

#bottom_left_about a:hover, #bottom_right_about a:hover {
color: #58595B;
}

#bottom_left_terms h4, #top_right_terms h4 , #bottom_left_post h4, #top_right_post h4 {
color: #58595B;
font-size: 16px;
font-weight: bold;
font-family: georgia, 'century gothic';
text-align: left;
margin: 0 0 10px 0;
}

#bottom_left_terms p, #top_right_terms p, #bottom_left_post p, #top_right_post p, #bottom_left_comp p {
color: #58595B;
font-size: 16px;
line-height: 130%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 8px 0 8px 0;
}

#bottom_left_terms ul, #top_right_terms ul, #bottom_left_post ul, #top_right_post ul, #bottom_left_comp ul {
color: #58595B;
font-size: 16px;
line-height: 140%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 10px 0 10px 20px;
}

#bottom_left_terms ul li, #top_right_terms ul li, #bottom_left_post ul li, #top_right_post ul li, #bottom_left_comp ul li {
color: #58595B;
font-size: 16px;
line-height: 140%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 8px 0 8px 0;
}

#bottom_left_terms a, #top_right_terms a, #bottom_left_post a, #top_right_post a, #bottom_left_comp a {
text-decoration: none;
color: #0086CD;
font-weight: bold;
}

#bottom_left_terms a:hover, #top_right_terms a:hover, #bottom_left_post a:hover, #top_right_post a:hover, #bottom_left_comp a:hover {
color: #58595B;
}

#bottom_left_contact h3 {
color: #58595B;
font-size: 16px;
font-weight: normal;
font-family: georgia, 'century gothic';
text-align: left;
margin: 0 0 10px 0;
}

#bottom_left_contact p {
color: #58595B;
font-size: 11px;
line-height: 140%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 10px 0 10px 0;
}

#bottom_left img.centering {
padding-left: 65px;
}

#bottom_left2 img {
border: 2px solid gray;
}

#bottom_right a img {
border: none;
}

#bottom_right_mbd a img {
border: 1px solid #a9a9a9;
}

#special_august  a img {
border: none;
}

#special_august2  h3 {
text-align: center;
color: #0086CD;
font-size: 16px;
line-height: 140%;
font-weight: bold;
font-family: georgia, 'century gothic';
margin: 0 0 0 0;
}

#bottom_left a img {
border: none;
}

#bottom_single p {
color: #58595B;
font-size: 12px;
font-weight: normal;
font-family: georgia, 'century gothic';
text-align: center;
margin: 10px 0 4px 0;
}

#bottom_privacy p, #top_right_privacy p, #bottom_faq p, #top_right_faq p {
color: #58595B;
font-size: 12px;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 10px 0 4px 0;
}

#bottom_right_policy a {
text-decoration: none;
font-size: 12px;
font-weight: normal;
font-family: georgia, 'century gothic';
color: #0086CD;
}

#bottom_right_policy a:hover {
color: #58595B;
}

#bottom_right_mats a img {
border: none;
}

#footer_left a img {
border: none;
}

#footer_right p {
color: #000000;
font-size: 12px;
font-weight: normal;
font-family: 'arial';
text-align: center;
padding: 0 0 5px 0;
}

#footer_right a{
color: #58595B;
text-decoration: none;
font-weight: bolder;
}

#footer_right a:hover{
color: #000000;
}

/* ------------------- image wrapper effects (drop shadow, border) -------------------- */

#img_outer {
float: left;
padding: 20px 0 0 180px;
padding: 20px 0 10px 180px !ie; /* only affects ie7 and below - all other browsers ignore this*/
}

.img-wrapper {
background: url('../images/shadow.gif') no-repeat right bottom;
float: left;
}

.img-wrapper div.old_ie {
background: url('../images/mask.png') no-repeat left top !important;
background: url('../images/mask.gif') no-repeat left top;
padding: 0 5px 0 0;
float: left; /* :KLUDGE: Fixes bug in IE/Mac */
}
 
.img-wrapper div.new_ie {
background: url('../images/mask.png') no-repeat left top !important;
background: url('../images/mask.gif') no-repeat left top;
padding: 0 5px 5px 0;
float: left; /* :KLUDGE: Fixes bug in IE/Mac */
}
 
.img-wrapper img {
background-color: #fff;
border: 1px solid #a9a9a9;
padding: 4px;
}

/* --------------------------------------------------------*/

#fadeshow2 {
border: 5px #444444 solid;
}

#fadeshow2toggler {
text-align: center;
margin: 5px 0 0 0;
width: 590px;
}

#fadeshow2toggler .status {
margin: 0 50px;
font-weight: normal;
font-size: 16px;
}

#fadeshow2toggler .prev {
margin: 5px 0 0 0;
border-width: 0;
}

#fadeshow2toggler .next {
margin: 5px 0 0 0;
border-width: 0;
}

#fadeshow2toggler a img {
border: none;
}

#bottom_right_stokists a img, #bottom_left_gallery2 a img {
border: none;
}

#bottom_left_stokists p{
color: #58595B;
font-size: 16px;
line-height: 140%;
font-weight: normal;
font-family: georgia, 'century gothic';
margin: 10px 0 10px 0;
}

#bottom_left_stokists a {
text-decoration: none;
color: #0086CD;
font-weight: bold;
}

#bottom_left_stokists a:hover {
color: #58595B;
}


.stockistsT table {
border-collapse: collapse;
border: solid 1px #999999 !important;
width: 100%;
}

.stockistsT tr th, .stockistsT tr td {
border: solid 1px #999999;
height: 22px;
font-size: 14px;
}

.stockistsT th {
background: #444444;
color: #FFFFFF;
}

.stockistsT tr {
background: #DDDDDD;
color: #000000;
}

.stockistsT tr.odd {
background: #FFFFFF;
color: #222222;
}

.stockistsT td, .stockistsT th {
padding: 3px 0 3px 7px;
}

#bottom_left_gallery3 a img {
border: none;
}

/* --------------------------------------------------------*/
#fadeshow2a {
border: 3px #444444 solid;
}

#fadeshow2atoggler {
text-align: center;
margin: 5px 0 0 0;
width: 335px;
}

#fadeshow2atoggler .status {
margin: 0 50px;
font-weight: normal;
font-size: 16px;
}

#fadeshow2atoggler .prev {
margin: 5px 0 0 0;
border-width: 0;
}

#fadeshow2atoggler .next {
margin: 5px 0 0 0;
border-width: 0;
}

#fadeshow2atoggler a img {
border: none;
}
